Subject: [Q] IMAP mailbox access from linux pine

From: Simon Oldfield <[email-masked]>
Date: Tue, 1 Oct 1996 11:53:05 -0700

All my email comes to a single logon on a unix machine at work
(lets call it [email-masked]).  I sit at a PC, so I am
using PC-Pine to read and send mail and it all works a treat. 

	At home I have a linux machine with access to the internet via a
service provider (lets call it [email-masked]).  I have
now installed pine 3.95 on it and can also read and send email from there. 

	My PC-Pine setup asks me for a username and passwd once when I
start it up and from then on it all just works.  Unfortunately my linux
pine asks me for a username and password every time I turn around.

	Is there any way I can make it behave similarly to the PC-Pine and
just ask me the once at startup ?

	I have a number of folder collections on the email machine, and my
linux box is set up to use the email host for sending mail as well (rather
than using a local sendmail setup).

	Please reply by email to [email-masked].

Thanks in advance
Simon Oldfield
_____________________________________________________________________

Simon Oldfield                          Email:  [email-masked]
CSC Australia                           Phone:  +61-6-262-1128
A Unit of Computer Sciences Corporation Fax:    +61-6-273-2116
_____________________________________________________________________